.rrrimages-row {
  padding: 30px 20px 20px; text-align: center;
}
.rrrimages-row .module-introtext {
  text-align: center;
  font-size: 1.4em;
}
.rrrimages-row .module-introtext > * {
  font-size: 1em;
  margin: 0;
}
.rrrimages-row > .row-fluid {
  margin: 30px 5% 20px;
  font-size: 1.3em;
  line-height: 1.4em;
}
.rrrimages-row .readmore-content {
  margin-top: 20px;
}
.rrrimages-row .readmore-content a {
  display: inline-block;
  border: 2px solid #FFF;
  padding: 4px 25px;
}
